Subject: bug#19468: 25.0.50; UI inconveniences with M-.

From: Vitalie Spinu <[email-masked]>
Date: Wed, 29 Apr 2015 18:01:15 +0200

>>> Dmitry Gutov on Wed, 29 Apr 2015 18:25:33 +0300 wrote:

 > On 04/29/2015 06:00 PM, Vitalie Spinu wrote:
 >> Let's say I have two projects A and B. By "linked" tag tables I mean
 >> that both tag tables are simultaneously accessible from descendant files
 >> of path/to/A and path/to/B.

 > The etags format already has a similar feature (etags --help | grep include),
 > but it's only one-way, AFAIK.

And if yo have 3,4,... tag tables? And some of them you need to link
only occasionally for a short period of time? I hope you don't insist on
building multiple new tag tables each time one needs a new
"configuration" of tags.

etags.el already supports lists of tag tables. It shouldn't be that
difficult to re-factor it into the proposed "root-local" binding.

  Vitalie